ion-row,
ion-card {
  padding: 0;
  margin: 0;
  --margin: 0;
  --padding-top: 0;
  --padding-left: 0;
}

.sub-header {
  color: var(--Secondary-Foreground, rgba(255, 255, 255, 0.4));
  font-size: 0.9375rem;
}

ion-item {
  --inner-padding-start: 0;
  --padding-start: 0;
  --min-height: 0;
}

h3,
h4 {
  font-weight: bold;
}

.description {
  font-size: 0.9375rem;
}

a {
  color: inherit;
  display: flex;
  flex-direction: row;
  gap: 0.625rem;
}

h3,
p,
h4,
a {
  color: var(--Main-Foreground, #000);
}
